Converge

Data merger for Redshift

Installation

Add this line to your application's Gemfile:

gem 'converge'

And then execute:

$ bundle

Or install it yourself as:

$ gem install converge

Usage

TODO: Write usage instructions here

API Documentation

See RubyDoc

Contributors

See Contributing for details.

License

©2014 Ed Carrel. Released under the MIT License.

See License for details.